CVE-2019-1010043

Quake3e < 5ed740d is affected by: Buffer Overflow. The impact is: Possible code execution and denial of service. The component is: Argument string creation.
Source: NIST
CVE-2019-1010043